Subject: [rohc] Question on RFC 3095 terminology

From: "Price, Richard" <[email-masked]>
Date: Thu, 6 Feb 2003 12:06:48 -0000

Hi,

I've a quick question on the terminology used in RFC 3095:
what exactly is meant by the term "encoding method"?

Section 4.5 of the RFC includes a library of encoding
methods such as LSB encoding and timer-based compression.
Do any of the other compression techniques used by the
RFC (e.g. inference rules for reconstructing the fields
that don't need to be sent) also count as encoding
methods?

Also, do encoding methods only apply to a single field in
the header or can they include more comprehensive
techniques such as list compression?

Thanks,

Richard
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc